import sys

from PyQt6.QtWidgets import QApplication, QWidget


class Window(QWidget):
    def __init__(self) -> None:
        super().__init__()
        self.setGeometry(*(500,) * 4)
        self.setWindowTitle("Окно")


def main() -> None:
    app = QApplication(sys.argv)
    window = Window()
    window.show()
    sys.exit(app.exec())


if __name__ == "__main__":
    main()
